/* == Bunner Box == */

.bunner_box_9tt {
	width: 80%;
	height: auto;
	margin: 30px auto 40px auto;
	text-align: center;
	background-color: #076baf;
	border: solid 1px #054f81;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-image: url(https://minnanokurashi.org/wp-content/themes/mktweb/css/image/9tt_bn_long.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.bunner_box_9tt h2 a {
	display: block;
	width:100%;
	height: 70px;
	text-indent: -9999px;
	overflow: hidden;
	padding: 0;
	margin:0;
}

/* ===== Responsive Section ===== */
@media only screen and (max-width:940px){


}

/* ===== Responsive Section ===== */
@media only screen and (max-width:800px){

.bunner_box_9tt {
	width: auto;
}
}

/* ===== Responsive Section ===== */
@media only screen and (max-width:640px){

.bunner_box_9tt {
	width: auto;
	background-image: url(https://minnanokurashi.org/wp-content/themes/mktweb/css/image/9tt_bn_middle.gif);
}

}

/* ===== Responsive Section ===== */
@media only screen and (max-width:480px){
.bunner_box_9tt {
	width: auto;
	background-image: url(https://minnanokurashi.org/wp-content/themes/mktweb/css/image/9tt_bn_short.gif);
}

.bunner_box_9tt h2 a {
	height: 110px;
}

}